
Ryzom - Feature # 1304

Status: Closed Priority: Normal
Author: Fabien_HENON Category: Tools: General
Created: 05/26/2011 Assignee: Fabien_HENON
Updated: 12/07/2011 Due date: 08/26/2011
Subject: Guild missions
Description

Check for errors when the mission is a guild mission or when the mission is not a guild mission but has some parameters related to
guild missions.

History
#1 - 05/26/2011 06:35 pm - Fabien_HENON
- Subject changed from Updating mission_compiler for the guild missions to Guild missions
- Assignee set to Fabien_HENON

Guild missions

#2 - 05/26/2011 06:39 pm - sfb
- Due date set to 08/26/2011
- Category set to Tools: General
- Target version set to Version 0.9.0

For more information see:
http://www.google-melange.com/gsoc/proposal/review/google/gsoc2011/basher/1

#3 - 05/26/2011 06:52 pm - dnk-88

sfb wrote:

For more information see:
http://www.google-melange.com/gsoc/proposal/review/google/gsoc2011/basher/1

This proposal is not made public, and you are not the student who submitted the proposal, nor are you a mentor for the organization it was submitted
to.

#4 - 05/26/2011 06:54 pm - Fabien_HENON

It's now visible :)

#5 - 10/14/2011 07:38 pm - sfb
- Status changed from New to Resolved
- % Done changed from 0 to 100
Completed SoC, documented and provided a video.

#6 - 10/15/2011 05:38 pm - Potlatch

sfb wrote:

Completed SoC, documented and provided a video.

Please, provide a link to the video ;) And as we used to say: GG!

#7 - 10/27/2011 01:36 pm - Fabien_HENON

Here is the link to the video:

http://www.youtube.com/watch?v=irT5vIU7x9Q&#38;feature=youtube_gdata

Enjoy ;)

#8 - 12/07/2011 02:36 pm - sfb
- Status changed from Resolved to Closed
